# Interface methods for submodule: StatisticsPositionLabelMapFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import ShapePositionLabelMapFilterProxy as _ShapePositionLabelMapFilterProxy


# Interface methods for class: StatisticsPositionLabelMapFilter
class StatisticsPositionLabelMapFilterProxy(_ShapePositionLabelMapFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

